{% extends "base_layout.html" %}


{% block content %}
	<h1 class=signup>Signup</h1>
	<form action="/accounts/signup/" class="site-form" method="post">
		{% csrf_token %}
		{{ form }}
		{% if request.GET.next %}
			<input type="hidden" name="next" value="{{request.GET.next}}">
		{% endif %}	
		<input type="submit" value="Signup">
	</form>


{% endblock %}